games-rpg / runescape-launcher

Official RuneScape NXT client launcher

Official package sites : http://www.runescape.com ·

v2.2.4-r2 :: 0 :: gentoo

Modified
License
RuneScape-EULA
Keywords
-* ~amd64
USE flags
kde

General

kde
Add support for software made by KDE, a free software community

dev-util / desktop-file-utils : Command line utilities to work with desktop menu entries

x11-misc / shared-mime-info : The Shared MIME-info Database specification

media-libs / glew : The OpenGL Extension Wrangler Library

media-libs / libpng : Portable Network Graphics library

media-libs / libsdl2 : Simple Direct Media Layer

media-libs / libvorbis : The Ogg Vorbis sound file format library

net-misc / curl : A Client that groks URLs

625884
games-rpg/runescape-launcher-2.2.4-r1 : !!! Couldn t download runescape-launcher_2.2.4_amd64.deb . Aborting.
646074
games-rpg/runescape-launcher Should verify PGP signature instead of hash
Pacho Ramos · gentoo
games-rpg/runescape-launcher: Fix glew dependency (#627716)
Package-Manager: Portage-2.3.24, Repoman-2.3.6
David Seifert · gentoo
games-rpg/runescape-launcher: Remove old
Package-Manager: Portage-2.3.16, Repoman-2.3.6
Pacho Ramos · gentoo
games-rpg/runescape-launcher: Looks to work without webkit-gtk:2 as also commented by ArchLinux users (#608610)
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Jiayi Zhao · gentoo
games-rpg/runescape-launcher: Remove old
Package-Manager: Portage-2.3.5, Repoman-2.3.1 Closes: https://github.com/gentoo/gentoo/pull/4779
Jiayi Zhao · gentoo
games-rpg/runescape-launcher: version bump 2.2.4
Gentoo-Bug: 617170 Package-Manager: Portage-2.3.5, Repoman-2.3.1 Closes: https://github.com/gentoo/gentoo/pull/4779
Michael Palimaka · gentoo
games-rpg/runescape-launcher: version bump 2.2.3 and remove unfetchable 2.2.2
Gentoo-bug: 590208 Package-Manager: Portage-2.3.4, Repoman-2.3.2
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
Göktürk Yüksek · gentoo
games-rpg/runescape-launcher: add missing die statements
Package-Manager: portage-2.2.28 Closes: https://github.com/gentoo/gentoo/pull/1514 Signed-off-by: Ian Delaney <idella4@gentoo.org>
Ian Delaney · gentoo
games-rpg/runescape-launcher: new ebuild, (binary) initial vn. 2.2.2
To be maintained by user Jack Coulter under the Proxy Maintainers Project initial ebuild supplied as attachment via the gentoo bug. This package required a new license, added under the group 'EULA' Gnetoo-bug: #580486 Package-Manager: portage-2.3.0_rc1